.producto {
    
    margin:                     1em auto;
    width:                      100%;
    
}
.producto .first_line {
    
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            space-between;
    margin:                     auto;
    max-width:                  1300px;
    width:                      90%;
    
}
.producto .first_line div {
    
    font-size: 1em;
    color:  #515151;
    
}
.producto .caja_producto_detalle {
    
    box-sizing:                 border-box;
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            space-between;
    margin:                     auto;
    max-width:                  1300px;
    width:                      90%;
    
}
.producto .caja_producto_detalle .portada {
    
    box-sizing:                 border-box;
    padding:                    0;
    width:                      100%;
    
}
.producto .caja_producto_detalle .portada .foto {
    
    box-sizing:                 border-box;
    width:                      100%;
    
}
.producto .caja_producto_detalle .texto {
    
    box-sizing:                 border-box;
    display:                    flex;
    flex-wrap:                  wrap;
    padding:                    1em 0;
    width:                      100%;
    
}
.producto .caja_producto_detalle .texto .caja_texto {
    
    background:                 #F2F5FB;
    color:                      #515151;
    height:                     fit-content;
    width:                      100%;
    margin: auto;
    
}
.producto .caja_producto_detalle .texto .caja_texto div {
    
    font-size:  1em;
    padding:    .5em 1em;
    margin: auto;
    
}
.producto .caja_producto_detalle .texto .caja_texto div b {
    
    color: black;
    display: inline-block;
    width: 150px;
    text-align: right;
    
}
.producto .caja_producto_detalle .texto .caja_texto div span {
    
    display: inline-block;
    padding-left: 1em;
    
}
.caja_tabs {
    
    align-items:                start;
    box-sizing:                 border-box;
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            space-between;
    margin:                     auto;
    max-width:                  1300px;
    width:                      90%;
    
}
.caja_tabs .tabs {
    
    box-sizing:                 border-box;
    display:                    flex;
    width:                      60px;
    
}
.caja_tabs .tabs .btn_tabs {
    
    background:                 #F2F5FB;
    border-bottom:              3px solid #f0f0f0;
    box-sizing:                 border-box;
    color:                      #5d3488;
    cursor:                     pointer;
    font-size:                  1em;
    font-weight:                600;
    padding:                    .5em;
    text-orientation:           upright;
    text-align:                 center;
    text-transform:             uppercase;
    transition:                 .5s;
    width:                      100%;
    writing-mode:               vertical-rl;
    
    
}
.caja_tabs .tabs .btn_tab_active {
    
    background:                 #5d3488;
    color:                      white;
    
}
.caja_tabs .info {
    
    background:                 #F2F5FB;
    box-sizing:                 border-box;
    padding:                    1em;
    width:                      calc( 100% - 70px );
    
}
.caja_tabs .info  .info_tabs {
    
    box-sizing:                 border-box;
    display:                    none;
    font-size:                  1em;
    line-height:                2em;
    padding:                    1em;
    
}
.caja_tabs .info  .info_tabs .titulo {
    
    font-size:                  1.2em;
    padding-bottom:             1em;
    
}
.caja_tabs .info  .tab_active {
    
    display:                    block;
    
}
@media only screen and ( min-width: 1024px ){
    
    .producto .caja_producto_detalle .portada {
        
        padding:                1em;
        width:                  400px;
        
    }
    .producto .caja_producto_detalle .texto {
        
        width:                  calc(100% - 400px);
        
    }
    .caja_tabs .tabs {
        
        display:                    block;
        width:                      400px;
        
    }
    .caja_tabs .tabs .btn_tabs {
        
        padding:                    1em .25em;
        text-align:                 left;
        text-orientation:           upright;
        width:                      100%;
        writing-mode:               horizontal-tb;
        
    }
    .caja_tabs .info {
    
        width:                      calc(100% - 450px);
    
    }
    
}
@media only screen and ( min-width: 1200px ){
    
    .producto .caja_producto_detalle .portada {
        
        padding:                1em;
        width:                  600px;
        
    }
    .producto .caja_producto_detalle .texto {
        
        padding:                1em;
        width:                  calc(100% - 600px);
        
    }
    .producto .first_line div {
    
        font-size: 1.5em;
        
    }
    .producto .caja_producto_detalle .texto .caja_texto {
        
        width:                      90%;
        
    }
    
}